Using BC with SoftICE

0 Likes

Problem:

USING BOUNDS-CHECKER WITH SOFT-ICE

Resolution:

BOUNDS-CHECKER 2.04 does not work with Soft-ICE versions prior   to Version 2.64. If Soft-ICE 2.64 is used, it must be installed in   CONFIG.SYS.

Old KB# 12287
Comment List
Anonymous
Related Discussions
Recommended